Jetzt erhältlich: Funk Essentials VST Sound Instrument Set

Mit Funk Essentials erhalten Sie neue Grooves für die Acoustic Agent Drum Kits von Groove Agent 4 und Groove Agent SE 4 (enthalten in Cubase Pro 8 und Cubase Artist 8). Das neue VST Sound Instrument Set bietet authentische Funk-Styles in vielseitigen Variationen – von entspannt bis wild.

Features im Überblick

10 Funk-Styles für Acoustic Agent Drum Kits in Groove Agent 4 und Groove Agent SE 4
Jedes Preset enthält einen Style und ein Mixer-Preset
Die Grooves decken verschiedene Tempi ab und reichen von einfachen Funk-Phrasen bis zu komplexen Synkopierungen
Jeder Style enthält Hauptteile, Intros, Endings und Fills
Eine unerschöpfliche Quelle für Begleitspuren, inspirierende neue Funk Kompositionen und Improvisationssession

Erfahren Sie mehr
http://www.steinberg.net/de/products/sounds_loops/vst_sound_instrument_sets/funk_essentials.html
Jetzt kaufen
http://www.steinberg.net/de/shop/sounds/vst_sound_instrument_sets.html

Hallo,

leider wird meine Anfrage an den Support schon seit mehreren Wochen nicht beantwortet, vielleicht weiss hier jemand Bescheid?

Ich habe für GA4 sowohl die Erweiterungen Future Past Perfect, als auch Funk Essentials und Blues Essentials installiert und registriert. Future Past Perfect funktioniert einwandfrei, aber die Funk/Blues Essentials scheinen zwar in der Liste der auszuwählenden Grooves auf (bei Patterns und Kits laden) auf, wenn ich diese aber zum laden anklicken will, passiert jedoch gar nichts…?

Ich arbeite übrigens in der 64bit Version. Wenn ich das ganze mit 32bit Versuche, funktionier es zwar auch nicht, jedoch erhalte ich die Fehlermeldung: “patterns have to be converted into midi…”

Was kann da sein? Bitte um Unterstützung.